Informations regarding security issues Spectre and Meltdown 

 
 
Details regarding a previously undisclosed microprocessor vulnerability that could impact Supermicro systems has been announced and requires a microcode update of the system BIOS along with an operating system update. Commonly referred to as Meltdown and Spectre the vulnerability involves malicious code utilizing a new method of side-channel analysis and running locally on a normally operating platform has the potential to allow the inference of data values from memory.

We are working around the clock to integrate, test and release the updates as soon as they are made available. To address the issue systems will need both an Operating System update and a BIOS update. Please check with operating system or VM vendors for related information.


RESOURCES:
- Intel Advisory (Intel-SA-00088)
- AMD Advisory
- NVD CVE-2017-5715
- NVD CVE-2017-5754
- NVD CVE-2017-5753


Please see below for information on the available options to address the issue. More systems will be added as soon as they are available. There are several options to upgrade the system BIOS depending Intel CPU generation and operating system.

more information here


 
 
 
Informations regarding security issues Spectre and Meltdown
 
 
 
 
 
 
 
/0 items
0
Cart/Total 

 

 

 



 
 
 



 

Copyright © 2019 CyberSoft s.r.o.

 
 

The operation of our website www.abacus.cz we use so-called cookies. Cookies are files used to customize site content to measure its performance and generally to ensure your maximum satisfaction. By using this site, you agree with the way the cookie treat.